﻿@media (min-width:375px) {

    .modal-body h3 {
        font-size: 0.90em;
    }

    .modal-body p {
        font-size: 0.80em;
    }

    .modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 0; /* Sit on top */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: #CCCCCC;
    }

    .modal-vertical-centered {
        transform: translate(0, 10%) !important;
        -ms-transform: translate(0, 10%) !important; /* IE 9 */
        -webkit-transform: translate(0, 10%) !important; /* Safari and Chrome */
    }

    /* Modal Content */
    .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 80%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        -webkit-animation-name: animatetop;
        -webkit-animation-duration: 0.4s;
        animation-name: animatetop;
        animation-duration: 0.4s;
    }

    /* The Close Button */
    .close {
        color: white;
        float: right;
        font-size: 28px;
        font-weight: bold;
        display: none;
    }

        .close:hover,
        .close:focus {
            color: #000;
            text-decoration: none;
            cursor: pointer;
        }

    .modal-header {
        padding: 16px;
        background-color: #7f2779;
        color: white;
        width: 100%;
        display: block;
    }

    .modal-body {
        padding: 2px 16px;
        width: 100%;
    }

    .modal-footer {
        padding: 10px;
        background-color: #7c82bf;
        color: white;
        display: block;
        font-size: 0.75em;
        margin-top: 25px;
    }
    .modalspace {
        margin-top: 10px;
    }

}


@media (min-width:1024px) {
    .modal-body h3 {
        font-size: 1em;
    }

    .modal-body p {
        font-size: 1em;
    }

    .modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 0; /* Sit on top */
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: #CCCCCC;
    }

    .modal-vertical-centered {
        transform: translate(0, 50%) !important;
        -ms-transform: translate(0, 50%) !important; /* IE 9 */
        -webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
    }

    /* Modal Content */
    .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 50%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        -webkit-animation-name: animatetop;
        -webkit-animation-duration: 0.4s;
        animation-name: animatetop;
        animation-duration: 0.4s;
    }

    /* The Close Button */
    .close {
        color: white;
        float: right;
        font-size: 28px;
        font-weight: bold;
        display: none;
    }

        .close:hover,
        .close:focus {
            color: #000;
            text-decoration: none;
            cursor: pointer;
        }

    .modal-header {
        padding: 16px;
        background-color: #7f2779;
        color: white;
        width: 100%;
        display: block;
    }

    .modal-body {
        padding: 20px 16px;
        height: 200px;
        width: 100%;
    }

    .modal-footer {
        padding: 10px;
        background-color: #7c82bf;
        color: white;
        display: block;
        font-size: 1em;
    }

    .modalspace {
        margin-top: 40px;
    }
}